.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.051264px;}
.ls2{letter-spacing:-0.044856px;}
.ls4{letter-spacing:-0.038448px;}
.ls9{letter-spacing:-0.032040px;}
.ls1{letter-spacing:-0.026424px;}
.ls7{letter-spacing:-0.025632px;}
.ls6{letter-spacing:-0.019224px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.032040px;}
.ls5{letter-spacing:0.044856px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.128160px;}
.ws6{word-spacing:-0.096120px;}
.wsa{word-spacing:-0.064080px;}
.ws7{word-spacing:-0.032040px;}
.ws9{word-spacing:-0.019224px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.006408px;}
.ws1{word-spacing:0.026424px;}
.wsb{word-spacing:0.032040px;}
.ws3{word-spacing:0.051264px;}
.ws4{word-spacing:0.096120px;}
.ws2{word-spacing:0.102528px;}
._0{margin-left:-1.089360px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:88.080000px;}
.y17{bottom:551.741904px;}
.y16{bottom:580.520315px;}
.y15{bottom:609.298727px;}
.y14{bottom:637.977040px;}
.y13{bottom:666.755452px;}
.y12{bottom:695.533864px;}
.y11{bottom:724.212176px;}
.y0{bottom:749.022876px;}
.y10{bottom:752.990588px;}
.yf{bottom:781.764314px;}
.ye{bottom:809.319764px;}
.yd{bottom:830.876627px;}
.yc{bottom:852.433490px;}
.yb{bottom:877.083137px;}
.ya{bottom:913.448627px;}
.y9{bottom:935.005490px;}
.y8{bottom:956.562353px;}
.y7{bottom:978.119216px;}
.y6{bottom:999.676078px;}
.y5{bottom:1021.232941px;}
.y4{bottom:1042.789804px;}
.y3{bottom:1064.346667px;}
.y2{bottom:1085.903529px;}
.y1{bottom:1107.460392px;}
.h1{height:29.679739px;}
.h2{height:44.352000px;}
.h4{height:59.209920px;}
.h5{height:61.516800px;}
.h3{height:81.385920px;}
.h0{height:1237.176471px;}
.w1{width:568.601307px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x4{left:153.414569px;}
.x6{left:157.994090px;}
.x5{left:168.404367px;}
.x7{left:173.534432px;}
.x3{left:190.526207px;}
.x0{left:193.699346px;}
.x2{left:390.835294px;}
.x8{left:444.602046px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.043757pt;}
.ls2{letter-spacing:-0.038287pt;}
.ls4{letter-spacing:-0.032818pt;}
.ls9{letter-spacing:-0.027348pt;}
.ls1{letter-spacing:-0.022554pt;}
.ls7{letter-spacing:-0.021878pt;}
.ls6{letter-spacing:-0.016409pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.027348pt;}
.ls5{letter-spacing:0.038287pt;}
.ws5{word-spacing:-0.109392pt;}
.ws6{word-spacing:-0.082044pt;}
.wsa{word-spacing:-0.054696pt;}
.ws7{word-spacing:-0.027348pt;}
.ws9{word-spacing:-0.016409pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.005470pt;}
.ws1{word-spacing:0.022554pt;}
.wsb{word-spacing:0.027348pt;}
.ws3{word-spacing:0.043757pt;}
.ws4{word-spacing:0.082044pt;}
.ws2{word-spacing:0.087513pt;}
._0{margin-left:-0.929830pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:54.695900pt;}
.fs1{font-size:75.181255pt;}
.y17{bottom:470.942880pt;}
.y16{bottom:495.506880pt;}
.y15{bottom:520.070880pt;}
.y14{bottom:544.549440pt;}
.y13{bottom:569.113440pt;}
.y12{bottom:593.677440pt;}
.y11{bottom:618.156000pt;}
.y0{bottom:639.333333pt;}
.y10{bottom:642.720000pt;}
.yf{bottom:667.280000pt;}
.ye{bottom:690.800133pt;}
.yd{bottom:709.200133pt;}
.yc{bottom:727.600133pt;}
.yb{bottom:748.640000pt;}
.ya{bottom:779.680000pt;}
.y9{bottom:798.080000pt;}
.y8{bottom:816.480000pt;}
.y7{bottom:834.880000pt;}
.y6{bottom:853.280000pt;}
.y5{bottom:871.680000pt;}
.y4{bottom:890.080000pt;}
.y3{bottom:908.480000pt;}
.y2{bottom:926.880000pt;}
.y1{bottom:945.280000pt;}
.h1{height:25.333333pt;}
.h2{height:37.856937pt;}
.h4{height:50.539011pt;}
.h5{height:52.508064pt;}
.h3{height:69.467480pt;}
.h0{height:1056.000000pt;}
.w1{width:485.333333pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x4{left:130.948000pt;}
.x6{left:134.856880pt;}
.x5{left:143.742640pt;}
.x7{left:148.121440pt;}
.x3{left:162.624880pt;}
.x0{left:165.333333pt;}
.x2{left:333.600000pt;}
.x8{left:379.492960pt;}
}
